Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 29 Jan 2023 16:04:29 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I was expecting my purchase to be delivered today.  Oder number 9412367353. I received a notification at 10:28 am that it is out for delivery.  Then just now i received this message: 
Hi, we missed you! We were unable to deliver your order 9412367353 on 2023-01-29 18:29:05, reason: Future Date Delivery. We'll make another delivery attempt soon. Click to give feedback https://shkrn.app.link/aMeQ4kdaZwb Stay Happy!

How can i Stay Happy???? I didnt reschedule the delivery. I am expecting it today! For what is the reason for rescheduling the delivery? And when i check the tracking, it is noted REQUEST FOR RESCHEDULE . I didnt request to resched. Still am waiting for that delivery today! And you are not even providing contact details of the courier. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5640315